Subject: Re: bug#486: pulseaudio & alsa - lose soundcard after upgrade

From: Mark Hindley <[email-masked]>
Date: Tue, 23 Jun 2020 10:24:42 +0100

Thanks.

I am having trouble pinpointing the issue here.

On Mon, Jun 22, 2020 at 12:10:06PM +0300, Captain Nemo wrote:
>    Yes, it was the first - but mixer show "sound card imitation".
> 
>    I think, esound.conf was erased due to different (comparing with

Do you mean esound? 

>    initial) dividing of ALSA on packs.

Can you show me the comparison you have done? As far as I know /etc/asound.conf
isn't included in any package. It is an optional sysadmin configuration file.

>    And - from other hand - I didn't test work of sound before removing of
>    old packages. There would be the cause.

If you are not sure that it worked before the upgrade, it is really difficult to
be certain there is a bug here.

Was /etc/asound.conf even present before the upgrade? I can't see any package
that would delete it.

Mark